#sb-container, #sb-wrapper {
	text-align: left;
}
#sb-container, #sb-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
#sb-container {
	height: 100%;
	display: none;
	visibility: hidden;
	z-index: 999;
}
body > #sb-container {
	position: fixed;
}
#sb-overlay {
	/*height: expression(document.documentElement.clientHeight+ 'px' );*/ /* Klaas, 9-9-2009: Dit geeft problemen in IE7 en doet volgens mij niets nuttigs */
}
#sb-container > #sb-overlay {
	height: 100%;
}
#sb-wrapper {
	position: relative;
}
#sb-wrapper img {
	border: none;
}
#sb-body {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 1px solid #303030;
}
#sb-body-inner {
	position: relative;
	height: 100%;
}
#sb-content.html {
	height: 100%;
	overflow: auto;
}
#sb-loading {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	padding-top: 10px;
}
#sb-body, #sb-loading {
	background-color: #060606;
}
#sb-title, #sb-info {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#sb-title-inner, #sb-info-inner {
	font-family: 'Lucida Grande' ,Tahoma,sans-serif;
	line-height: 16px;
}
#sb-title, #sb-title-inner {
	height: 26px;
}
#sb-title-inner {
	font-size: 16px;
	padding: 5px 0;
	color: #fff;
}
#sb-info, #sb-info-inner {
	height: 20px;
}
#sb-info-inner {
	font-size: 12px;
	color: #fff;
}
#sb-nav {
	float: right;
	height: 16px;
	padding: 2px 0;
	width: 45%;
}
#sb-nav a {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-left: 3px;
	cursor: pointer;
}
#sb-nav-close {
	background-image: url(../siteimg/close.png);
	background-repeat: no-repeat;
	float: none;
	position: absolute;
	top: 4px;
	right: 2px;
}
#sb-nav-next {
	background-image: url(../siteimg/next.png);
	background-repeat: no-repeat;
}
#sb-nav-previous {
	background-image: url(../siteimg/previous.png);
	background-repeat: no-repeat;
}
#sb-nav-play {
	background-image: url(../siteimg/play.png);
	background-repeat: no-repeat;
}
#sb-nav-pause {
	background-image: url(../siteimg/pause.png);
	background-repeat: no-repeat;
}
#sb-counter {
	float: left;
	padding: 2px 0;
	width: 45%;
}
#sb-counter a {
	padding: 0 4px 0 0;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
#sb-counter a.sb-counter-current {
	text-decoration: underline;
}
div.sb-message {
	font-family: 'Lucida Grande' ,Tahoma,sans-serif;
	font-size: 12px;
	padding: 10px;
	text-align: center;
}
div.sb-message a:link, div.sb-message a:visited {
	color: #fff;
	text-decoration: underline;
}
